www.libssh2.org | Daily snapshots | Mailing list archive | Docs | Examples | github

Archive Index This month's Index

Subject: Re: [libssh2] #200: Compression not enabled correctly

Re: [libssh2] #200: Compression not enabled correctly

From: libssh2 Trac <trac_at_libssh2.stuge.se>
Date: Wed, 16 Feb 2011 12:59:45 -0000

#200: Compression not enabled correctly
------------------------+---------------------------------------------------
  Reporter: riordanmr | Owner:
      Type: defect | Status: closed
  Priority: normal | Milestone: 1.2.8
 Component: protocol | Version: 1.2.7
Resolution: fixed | Keywords:
    Blocks: | Blocked By:
------------------------+---------------------------------------------------
Changes (by bagder):

  * status: new => closed
  * resolution: => fixed

Comment:

 Fixed in commit ad88325b3fb617, just pushed to git.

-- 
Ticket URL: <http://trac.libssh2.org/ticket/200#comment:1>
libssh2 <http://trac.libssh2.org/>
C library for writing portable SSH2 clients
_______________________________________________
libssh2-devel http://cool.haxx.se/cgi-bin/mailman/listinfo/libssh2-devel
Received on 2011-02-16

the libssh2 team